/* 总体 */
*{margin:0;padding:0;border:0;}
ul li{list-style:none;}
a{text-decoration:none;color:#555;}
a:hover{color:red;}
body{margin:0 auto;font-size: 9pt;font-family:Arial, Helvetica, sans-serif;}
/* 容器 */
#container{margin:0 auto;width:1003px;display:table;}
#header{width:100%;height:100px;}
#header #logo{float:left;width:372px;height:73px;background:url("logo.gif") no-repeat scroll 0 0 transparent;margin-top:15px;}
#main{width:100%;display:table;}
#main #main_bg{width:1003px;height:405px;}
#main #main_link{margin:0 auto;width:800px;height:40px;border-bottom:1px #777 dashed;text-align:right}
#main_link ul{display:block;float:right;text-align:right}
#main_link li{float:left;margin-right:10px;line-height:40px;}
#footer{margin:0 auto;margin-top:35px;height:80px;}
#footer #foot_copyright{float:left;width:900px;display:table;}
#foot_copyright ul{float:right;}
#foot_copyright li{text-align:right;line-height:25px;color:#777}
#footer #foot_line{width:100%;height:30px;}
#footer #line_right{float:left;width:900px;background:#898989;height:30px;margin-right:8px;}
#footer #line_left{float:left;width:95px;height:30px;background:#D70924;}
